#!/bin/zsh

font=`fc-list | cut -d: -f2 | sort | uniq | shuf | dmenu -i -l 10`
size=`echo what size|dmenu`
if [[ -f ~/bin/st-aardbei ]]; then
  st-aardbei -f "$font-$size" -t "st : $font-$size" $@
else
  st -f "$font-$size" -t "st : $font-$size" $@
fi

